<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Castellers Baix Montseny</title>
        <link rel="stylesheet" href="../css/css.css" />
        <link rel="icon" type="image" href="../imatges/Escut CBM AI.png">
    </head>
<body>
    <nav>
        <ul>
            <li><a href="../index.html">Inici</a></li>
            <li><a href="../Calendari/Calendari.html">Calendari</a></li>
            <li><a href="../Botiga/Botiga.html">Botiga</a></li>
            <li><a href="../Galeria/Galeria.html">Galeria</a></li>
            <li><a href="../Contacte/Contacte.html">Contacte</a></li>
            <a id="socis" href="../fes-te soci/soci.html">
				Fes-te soci!</a>
        </ul>
        <a href="../index.html"><img src="../imatges/Escut CBM AI.png" alt="iconaCBM"></a>
    </nav>
    <header>
    	<h1 class="titol">Botiga</h1>
    </header>
    <main>
        <article>
            <section>
                <br>
                <p class="negreta">Aquesta és la botiga oficial dels Castellers del Baix Montseny.</p> 
                <p>Comprant qualsevol producte contribueixes al creixement de la colla i la comarca del Baix Montseny.</p>
                <br>    
        </section>
            <table>
                <tbody>
                    <tr class="fila">
                        <td>
                            <a href="../Botiga/samarreta.html">
                                <img class="producte" src="../imatges/samarretesComanda.jpg" alt="samarretaCBM">
                                <br>
                                <p class="textProd">Samarreta CBM</p>
                            </a>
                                <p class="textPreu">10,00€</p>
                        </td>
                        <td>
                            <a href="../Botiga/mocador.html">
                                <img class="producte" src="../imatges/Mocador-Casteller.jpg" alt="mocadorCasteller">
                                <br>
                                <br>
                                <br>
                                <p class="textProd">Mocador casteller</p>
                            </a>
                                <p class="textPreu">5,00€</p>
                        </td>
                        <td>
                            <a href="../Botiga/faixa.html">
                                <img class="producte" src="../imatges/Faixa.jpg" alt="faixaCastellera">
                                <br>
                                <p class="textProd">Faixa castellera</p>
                            </a>
                                <p class="textPreu">25,00€</p>
                        </td>                    
                    </tr>
                    <tr class=".fila2">
                        <td class="columna">
                            <a href="../Botiga/samarreta.html">
                                <img class ="cistella" src="../imatges/shop.png" alt="iconaCistella">
                                <p>Afegir a la cistella</p>
                            </a>
                        </td>
                        <td class="columna">
                            <a href="../Botiga/mocador.html">
                                <img class ="cistella" src="../imatges/shop.png" alt="iconaCistella">
                                <p>Afegir a la cistella</p>
                            </a>
                        </td>
                        <td class="columna">
                            <a href="../Botiga/faixa.html">
                                <img class ="cistella" src="../imatges/shop.png" alt="iconaCistella">
                                <p>Afegir a la cistella</p>
                            </a>
                        </td>
                    </tr>
                </tbody>
            </table>
            <a href="../Botiga/Botiga.html"><img class="tornaAmunt" src="../imatges/arrow-up.png" alt="amunt"></a>
        </article>
    </main>
    <footer>
        <nav>
            <div>
                <p><b>La Quadra</b></p>
                <p>Carrer de l'Empordà, 30 <br> 08460 Santa Maria de Palautordera</p>
            </div>
            <div class="image-container">
                <section id="bloc1ubicacio">
                    <img src="../imatges/mail.png" alt="iconaMail">
                    <p>castellersbaixmontseny@gmail.com</p>
                    <p id="segonmail">junta.castellersbaixmontseny@gmail.com</p>
                </section>
            </div>
            <div id="bloc2ubicacio">
                <p>Seguiu-nos a:</p>
                <ul>
                    <li><a class="image-container" target="_blank" href="https://www.instagram.com/castellersbaixmontseny/"><img src="../imatges/Iconainstagram.png" alt="IconaInstagram"></a></li>
                    <li><a class="image-container" target="_blank" href="https://www.facebook.com/castellersbaixmontseny/"><img src="../imatges/Iconafacebook.png" alt="IconaFacebook"></a></li>
                </ul>
            </div>
            <div class="image-containerlogo">
                <img src="../imatges/Escut CBM AI Blanc (1).png" alt="LogoFooter">
                <p>Castellers del Baix Montseny. <br> <b>Tots els drets reservats</b></p>
            </div>
            <p id="firma">&#169; Manel Moreno & Nil Miró</p>
        </nav>
    </footer>
</body>
</html>